# Generated by Django 3.0.4 on 2020-04-02 07:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='photos',
            field=models.ImageField(upload_to='blog_images/'),
        ),
    ]
